@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900;1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Signika:wght@300;400;500;600;700&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: 'Cairo' , 'Poppins', sans-serif;
}

header{
    padding: 10px 100px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0);
    font-size: 1.8em;
    font-weight: 800;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #e9a133;
    background-color: #f2f2e2;
    position: absolute;
    border-bottom: 1px #e7e7d8 solid;
}

.home{
    color: #e9a133;
    font-size: 1.1em;
    font-weight: 700;
    transition: .7s ease;
}

.home:hover{
    text-shadow: 0 5px 25px rgba(1, 1, 1, 50%);
}

section{
    padding: 100px 200px;
}

.main{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    background-color: #f2f2e2;
}

.main_text{
    color: #332827;
    position: absolute;
    z-index: 2;
    background: rgba(242, 242, 226,.5);
    border-radius: 10px;
    padding: 5px;
}

.main_text h2{
    font-size: 3em;
    font-weight: 300;
    font-family: 'Signika', sans-serif;
}

.main_text h2 span{
    font-family: 'Signika', sans-serif;
    color: #e9a133;
}

.main_text p{
    font-size: 1.5em;
    font-weight: 300;
    font-family: 'Signika', sans-serif;
    margin-top: 20px;
}

.pik1{
    width: 250px;
    height: 250px;
    background: url(img/22.jpg) no-repeat;
    background-size: cover;
    border-radius: 55% 45% 40% 60% / 53% 80% 20% 47% ;
    position: absolute;
    z-index: 1;
    top: 150px;
    right: 50px;
}

.pik1::after{
    content: "";
    position: absolute;
    z-index: 1;
    rotate: 5deg;
    width: 255px;
    height: 255px;
    border: #e9a133 solid 1.5px;
    border-radius: 55% 45% 40% 60% / 53% 80% 20% 47% ;
}

.pik2{
    width: 200px;
    height: 200px;
    background: url(img/33.jpg) no-repeat;
    background-size: cover;
    border-radius: 52% 48% 72% 28% / 41% 69% 31% 59% ;
    position: absolute;
    z-index: 1;
    top: 370px;
    right: 200px;
}

.pik2::after{
    content: "";
    position: absolute;
    z-index: 1;
    rotate: 5deg;
    width: 205px;
    height: 205px;
    border: #e9a133 solid 1.5px;
    border-radius: 52% 48% 72% 28% / 41% 69% 31% 59% ;
}

.pik3{
    width: 180px;
    height: 180px;
    background: url(img/44.jpg) no-repeat;
    background-size: cover;
    border-radius: 63% 37% 37% 63% / 59% 62% 38% 41% ;
    position: absolute;
    z-index: 1;
    top: 170px;
    right: 320px;
}

.pik3::after{
    content: "";
    position: absolute;
    z-index: 1;
    rotate: 5deg;
    width: 185px;
    height: 185px;
    border: #e9a133 solid 1.5px;
    border-radius: 63% 37% 37% 63% / 59% 62% 38% 41% ;
}

.title{
    display: flex;
    justify-content: center;
    font-size: 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    color: #e9a133;
    margin-bottom: 30px;
}

.menu{
    position: relative;
    z-index: 2;
    border-top: 1px solid #e7e7d8;
    border-bottom: 1px solid #e7e7d8;
    background-color: #f8f8ed;
}

.menu_cards{
    display: flex;
    flex-direction: row;
    overflow-x: scroll;
}

.breakfast{
    background-color: #f8f8ed;
}

.content{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

.card{
    max-width: 21.875em;
    background-color: #f2f2e2;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 5px 25px rgba(1, 1, 1, 15%);
    padding: 25px;
    margin: 15px;
}

.meal_img img{
    width: 18.8em;
    border-radius: 10px;
}

.info{
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #332827;
}

.info h2{
    font-family: 'Signika', sans-serif;
    font-size: 1.5em;
    font-weight: 400;
}

.info p{
display: flex;
justify-content: center;
}

.price{
    margin-top: 30px;
    background-color: #b8b8ac;
    padding: 5px 15px;
    border-radius: 15px;
}

.menu .price{
    text-align: center;
}

.minfo{
    display: flex;
    flex-wrap: wrap;
    color: #332827;
    text-align: right;
    flex-direction: column;
}

.menu .card img{
    border-radius: 10px;
    box-shadow: 0 5px 25px rgba(1, 1, 1, 15%);
}

.meal{
    border: 1px solid #177775;
    border-radius: 10px;
    margin: 5px 0;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:flex-end;
}

.c-price{
    width: 100%;
    display: flex;
    justify-content: center;
}

.meal .price{
    font-family: 'Signika', sans-serif;
    font-size: 1.5em;
    font-weight: 400;
    color: #332827;
    width: fit-content;
}

.meal .minfo h2{
    color: #332827;
}

.meal p{
    color: #332827;
    height: fit-content;
}

.min-meal{
    border: 1px solid #177775;
    border-radius: 10px;
    margin: 5px 0;
    padding: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Signika', sans-serif;
}

.min-meal .price{
    margin-top: 5px;
    color: #332827;
}

.min-meal h2{
    font-size: 1.4em;
    font-weight: 600;
    text-align: right;
    color: #332827;
}

#content .card{
    background-color: #fdf6e7;
    box-shadow: 0 5px 25px rgba(1, 1, 1, 15%);
    border-radius: 10px;
    padding: 25px;
    margin: 15px;
    transition: .7s ease;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    text-decoration: none;    
}

.contact .card{
    width: 18.75em;
}

.contact .card:hover{
    transform: scale(1.1);
    rotate: 2deg;
    background-color: #d4d1c9;
}
 
.icon{
    font-size: 8em;
    font-weight: 800;
    color: #e9a133;
    text-align: center;
}

#content{
    border-top: 1px solid #e7e7d8;
    background-color:#f2f2e2 ;
}

#content .card .info{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#content .location{
    width: 10em;
    color: #332827;
    text-align: center;
    background-color: #e9a133;
    border-radius: 25px;
    display: flex;
    justify-content: center;
}

.footer {
    padding: 15px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    background-color: #e9a133;
    box-shadow: 0 -10px 20px rgba(0, 0, 0, 20%);
}

.footer p{
    font-size: 1.5em;
    font-weight: 400;
}

.footer p span{
    color: #177775;
}

.social_icone a{
    margin: 15px;
    color: #177775;
    font-size: 1.7em;
    transition: .7s ease;
}

.social_icone{
    margin-top: 10px;
    text-align: center;
}

.social_icone a:hover{
    color: rgb(41, 78, 78);
}

::-webkit-scrollbar{
    width: 10px;
}

::-webkit-scrollbar-track{
    background-color: #ffffeb;
    box-shadow: 0 0 10px #555 inset;
}

::-webkit-scrollbar-thumb{
    border-radius: 25px;
    background-color: #e9a133;
}

::-webkit-scrollbar-thumb:hover{
    background-color: #a87323;
}

@media (max-width:1390px){
    section{
        padding: 80px 100px;
    }
}

@media (max-width:1034px){
    header{
        padding: 12px 20px;
    }

    .pik1{
        width: 200px;
        height: 200px;
        top: 150px;
        right: 30px;
    }
    
    .pik1::after{
        width: 200px;
        height: 200px;
    }

    .pik2{
        width: 150px;
        height: 150px;
        top: 350px;
        right: 150px;
    }
    
    .pik2::after{
        width: 150px;
        height: 150px;
    }

    .pik3{
        width: 150px;
        height: 150px;
        top: 180px;
        right: 260px;
    }
    
    .pik3::after{
        width: 150px;
        height: 150px;
    }

    .meal_img img{
        width: 14.45em;
    }

    .title{
        font-size: 1.8em;
    }

    section{
        padding: 80px 20px;
    }

    .card{
        width: 17.5em;
    }

    .icon{
        font-size: 6em;
        font-weight: 600;
    }

    .footer p{
        font-size: 1.2em;
        font-weight: 400;
    }

    .footer .social_icone a{
        font-size: 1.5em;
    }

    .contact .card{
        width: 15em;
    }
}

@media (max-width: 550px){
    .pik1{
        width: 200px;
        height: 200px;
        top: 400px;
        right: 30px;
    }
    
    .pik1::after{
        width: 200px;
        height: 200px;
    }

    .pik2{
        width: 150px;
        height: 150px;
        top: 600px;
        right: 150px;
    }
    
    .pik2::after{
        width: 150px;
        height: 150px;
    }

    .pik3{
        width: 150px;
        height: 150px;
        top: 430px;
        right: 260px;
    }
    
    .pik3::after{
        width: 150px;
        height: 150px;
    }
}

@media (max-width:480px){
    .header_text{
        font-size: .9em;

    }

    .main_text{
        font-size: .9em;
    }

    .pik1{
        width: 200px;
        height: 200px;
        top: 370px;
        right: 30px;
    }
    
    .pik1::after{
        width: 200px;
        height: 200px;
    }

    .pik2{
        width: 150px;
        height: 150px;
        top: 570px;
        right: 150px;
    }
    
    .pik2::after{
        width: 150px;
        height: 150px;
    }

    .pik3{
        width: 150px;
        height: 150px;
        top: 400px;
        right: 260px;
    }
    
    .pik3::after{
        width: 150px;
        height: 150px;
    }

    .card{
        width: 15.625em;
    }

    .meal_img img{
        width: 12.55em;
    }

    .icon{
        font-size: 4em;
        font-weight: 600;
    }

    .contact .card{
        width: 12.5em;
    }

    .contact{
        padding: 0;
    }

    .footer p{
        font-size: .9em;
        font-weight: 400;
    }

    .footer .social_icone a{
        font-size: 1em;
    }

    .footer .social_icone a{
        margin: 5px;
    }
}

@media (max-width:300px){
    .pik1{
        width: 150px;
        height: 150px;
        top: 400px;
        right: 30px;
    }
    
    .pik1::after{
        width: 150px;
        height: 150px;
    }

    .pik2{
        width: 100px;
        height: 100px;
        top: 530px;
        right: 130px;
    }
    
    .pik2::after{
        width: 100px;
        height: 100px;
    }

    .pik3{
        width: 100px;
        height: 100px;
        top: 430px;
        right: 190px;
    }
    
    .pik3::after{
        width: 100px;
        height: 100px;
    }
}

@media (min-height: 810px){
    .pik1{
        width: 200px;
        height: 200px;
        top: 500px;
        right: 30px;
    }
    
    .pik1::after{
        width: 200px;
        height: 200px;
    }

    .pik2{
        width: 150px;
        height: 150px;
        top: 700px;
        right: 150px;
    }
    
    .pik2::after{
        width: 150px;
        height: 150px;
    }

    .pik3{
        width: 150px;
        height: 150px;
        top: 530px;
        right: 260px;
    }
    
    .pik3::after{
        width: 150px;
        height: 150px;
    }
}